| Metafunction DefaultIteratorSpec Specifies default kind of iterator. DefaultIteratorSpec<T>::Type Include Headers seqan/basic.h Parameters
T | Container type for which the default iterator spec is determined. Types: ContainerConcept
Return Values
Type | Iterator spec of T.
Part of Concept ContainerConcept See Also DefaultGetIteratorSpec, Iterator Spec, Iterator SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59